# Generated by Django 3.2.14 on 2023-02-10 17:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0119_usuaria_current_territorio_id'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='device',
            options={'ordering': ('-ultima_alteracao',)},
        ),
    ]
